body {
  font-family: Poppins;
}
.display-1 {
  font-family: 'Poppins', sans-serif;
  font-size: 2.5rem;
}
.display-1 > .mbr-iconfont {
  font-size: 4rem;
}
.display-2 {
  font-family: 'Poppins', sans-serif;
  font-size: 2.2rem;
}
.display-2 > .mbr-iconfont {
  font-size: 3.52rem;
}
.display-4 {
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'Poppins', sans-serif;
  font-size: 1.3rem;
  line-height: 1.4;
}
.display-5 > .mbr-iconfont {
  font-size: 2.08rem;
}
.display-7 {
  font-family: 'Poppins', sans-serif;
  font-size: 1.1rem;
}
.display-7 > .mbr-iconfont {
  font-size: 1.76rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.76rem;
    font-size: calc( 1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.42rem + (2.2 - 1.42) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.04rem;
    font-size: calc( 1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-sm {
  padding: 0.6rem 2.2rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 3px;
}
.bg-primary {
  background-color: #255085 !important;
}
.bg-success {
  background-color: #f7ed4a !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #36404c !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #255085 !important;
  border-color: #255085 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #255085 !important;
  background-color: transparent !important;
  border-color: #255085 !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #142c49 !important;
  border-color: #142c49 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ed4266 !important;
  border-color: #ed4266 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ed4266 !important;
  background-color: transparent !important;
  border-color: #ed4266 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #cf143b !important;
  border-color: #cf143b !important;
}
.btn-info,
.btn-info:active {
  background-color: #82786e !important;
  border-color: #82786e !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #82786e !important;
  background-color: transparent !important;
  border-color: #82786e !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
  color: #3f3c03 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #f7ed4a !important;
  background-color: transparent !important;
  border-color: #f7ed4a !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #36404c !important;
  border-color: #36404c !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #36404c !important;
  background-color: transparent !important;
  border-color: #36404c !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #161a1f !important;
  border-color: #161a1f !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #b1a374 !important;
  background-color: transparent !important;
  border-color: #b1a374 !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #ffffff !important;
  background-color: transparent !important;
  border-color: #ffffff !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #333333 !important;
  background-color: transparent !important;
  border-color: #333333 !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #0f2035;
  color: #0f2035;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #255085;
  border-color: #255085;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #255085 !important;
  border-color: #255085 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #b81134;
  color: #b81134;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ed4266;
  border-color: #ed4266;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ed4266 !important;
  border-color: #ed4266 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4b453f;
  color: #4b453f;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #82786e;
  border-color: #82786e;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #82786e !important;
  border-color: #82786e !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #d2c609;
  color: #d2c609;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #3f3c03;
  background-color: #f7ed4a;
  border-color: #f7ed4a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3c03 !important;
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #0c0e10;
  color: #0c0e10;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #36404c;
  border-color: #36404c;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #36404c !important;
  border-color: #36404c !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #7a6e45;
  color: #7a6e45;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b1a374;
  border-color: #b1a374;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #255085 !important;
}
.text-secondary {
  color: #ed4266 !important;
}
.text-success {
  color: #f7ed4a !important;
}
.text-info {
  color: #82786e !important;
}
.text-warning {
  color: #36404c !important;
}
.text-danger {
  color: #b1a374 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #ed4266 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #b81134 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #ed4266 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #ed4266 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #ed4266 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #ed4266 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #ed4266 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #ed4266 !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #82786e;
}
.alert-warning {
  background-color: #36404c;
}
.alert-danger {
  background-color: #b1a374;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #255085;
  border-color: #255085;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #255085;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #598ed1;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #beb8b2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #a7b3c0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dfd9c6;
}
/* Scroll to top button*/
#scrollToTop a {
  border-radius: 100px;
}
#scrollToTop a i:before {
  content: '';
  position: absolute;
  height: 40%;
  top: 25%;
  background: #fff;
  width: 2px;
  left: calc(50% - 1px);
}
#scrollToTop a i:after {
  content: '';
  position: absolute;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 40%;
  height: 40%;
  left: 30%;
  bottom: 30%;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
/* Others*/
.note-check a[data-value=Rubik] {
  font-style: normal;
}
.mbr-arrow a {
  color: #ffffff;
}
@media (max-width: 767px) {
  .mbr-arrow {
    display: none;
  }
}
.form-control-label {
  position: relative;
  cursor: pointer;
  margin-bottom: .357em;
  padding: 0;
}
.alert {
  color: #ffffff;
  border-radius: 0;
  border: 0;
  font-size: .875rem;
  line-height: 1.5;
  margin-bottom: 1.875rem;
  padding: 1.25rem;
  position: relative;
}
.alert.alert-form::after {
  background-color: inherit;
  bottom: -7px;
  content: "";
  display: block;
  height: 14px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  transform: rotate(45deg);
  width: 14px;
  -webkit-transform: rotate(45deg);
}
.form-control {
  background-color: #ffffff;
  box-shadow: none;
  color: #767676;
  border: 3px solid #ebeced;
  font-family: 'Poppins', sans-serif;
  font-size: 1.1rem;
  line-height: 1.43;
  min-height: 46px;
  padding: 0.5rem 1.2rem;
}
.form-control > .mbr-iconfont {
  font-size: 1.76rem;
}
.form-control:focus {
  outline: none;
  border: 3px solid #ebeced;
  background-color: #f5f5f7;
}
.form-active .form-control:invalid {
  border-color: red;
}
.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  pointer-events: none;
}
blockquote {
  border-color: #255085;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #255085;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-number__spin {
  background-color: #ffffff;
  border: 3px solid #ebeced;
}
.jq-number__spin:focus {
  outline: none;
  border: 3px solid #ebeced;
  background-color: #f5f5f7;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #255085;
  border-bottom-color: #255085;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #255085 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #ed4266 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23255085' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
.cid-uQ0WRVhTM6 .navbar {
  background: #ffffff;
  transition: none;
  min-height: 77px;
  padding: 0.5rem 0;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
}
.cid-uQ0WRVhTM6 .navbar-dropdown.bg-color.transparent.opened {
  background: #ffffff;
}
.cid-uQ0WRVhTM6 a {
  font-style: normal;
}
.cid-uQ0WRVhTM6 .show {
  overflow: visible;
}
.cid-uQ0WRVhTM6 .dropdown-menu {
  max-height: 400px;
}
.cid-uQ0WRVhTM6 .dropdown-item:active {
  background-color: transparent;
}
.cid-uQ0WRVhTM6 .nav-item span {
  padding-right: 0.4em;
  line-height: 0.5em;
  vertical-align: text-bottom;
  position: relative;
  text-decoration: none;
}
.cid-uQ0WRVhTM6 .nav-item a {
  display: -webkit-flex;
  align-items: center;
  padding: 0.7rem 0 !important;
  margin: 0rem 1.2rem !important;
  -webkit-align-items: center;
}
.cid-uQ0WRVhTM6 .nav-item:focus,
.cid-uQ0WRVhTM6 .nav-link:focus {
  outline: none;
}
.cid-uQ0WRVhTM6 .btn {
  padding: 0.7rem 2rem;
  display: -webkit-inline-flex;
  align-items: center;
  -webkit-align-items: center;
}
.cid-uQ0WRVhTM6 .btn .mbr-iconfont {
  font-size: 1.6rem;
}
.cid-uQ0WRVhTM6 .menu-logo {
  margin-right: auto;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand {
  display: flex;
  margin-left: 1rem;
  padding: 0;
  transition: padding 0.2s;
  min-height: 3.8rem;
  -webkit-align-items: center;
  align-items: center;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-caption-wrap {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  word-break: break-word;
  min-width: 7rem;
  margin: 0.3rem 0;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  line-height: 1.2rem !important;
  padding-right: 2rem;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-logo {
  font-size: 4rem;
  transition: font-size 0.25s;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-logo img {
  display: flex;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-logo .mbr-iconfont {
  transition: font-size 0.25s;
}
.cid-uQ0WRVhTM6 .menu-logo .navbar-brand .navbar-logo a {
  display: inline-flex;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse {
  justify-content: flex-end;
  padding-right: 1rem;
  max-width: 100%;
  width: 100%;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse .navbar-nav {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  padding-left: 0;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse .navbar-nav .nav-item {
  -webkit-align-self: center;
  align-self: center;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse .navbar-buttons {
  padding-left: 0;
  padding-bottom: 0;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse {
  justify-content: space-between !important;
}
.cid-uQ0WRVhTM6 .dropdown .dropdown-menu {
  background: #ffffff;
  display: none;
  position: absolute;
  min-width: 5rem;
  padding-top: 1.4rem;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  padding-bottom: 1.4rem;
  text-align: left;
}
.cid-uQ0WRVhTM6 .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  padding: 0.235em 1.5385em 0.235em 1.5385em !important;
}
.cid-uQ0WRVhTM6 .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-uQ0WRVhTM6 .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
}
.cid-uQ0WRVhTM6 .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-uQ0WRVhTM6 .navbar-toggleable-sm.opened:after {
  position: absolute;
  width: 100vw;
  height: 100vh;
  content: none;
  background-color: rgba(0, 0, 0, 0.1);
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  z-index: 1000;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short {
  min-height: 60px;
  transition: all 0.2s;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short .navbar-toggler-right {
  top: 20px;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short .navbar-logo a {
  font-size: 2.5rem !important;
  line-height: 2.5rem;
  transition: font-size 0.25s;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short .navbar-logo a .mbr-iconfont {
  font-size: 2.5rem !important;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short .navbar-logo a img {
  height: 3rem !important;
}
.cid-uQ0WRVhTM6 .navbar.navbar-short .navbar-brand {
  min-height: 3rem;
}
.cid-uQ0WRVhTM6 button.navbar-toggler {
  width: 31px;
  height: 18px;
  cursor: pointer;
  transition: all 0.2s;
  top: 1.5rem;
  right: 1rem;
}
.cid-uQ0WRVhTM6 button.navbar-toggler:focus {
  outline: none;
}
.cid-uQ0WRVhTM6 button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #136ad6;
}
.cid-uQ0WRVhTM6 button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-uQ0WRVhTM6 button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-uQ0WRVhTM6 button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-uQ0WRVhTM6 button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-uQ0WRVhTM6 nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-uQ0WRVhTM6 nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-uQ0WRVhTM6 nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-uQ0WRVhTM6 nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-uQ0WRVhTM6 .collapsed.navbar-expand {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-uQ0WRVhTM6 .collapsed .btn {
  display: -webkit-flex;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse {
  display: none !important;
  padding-right: 0 !important;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.collapsing,
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.show {
  display: block !important;
  overflow: auto;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.collapsing .navbar-nav,
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.show .navbar-nav {
  display: block;
  text-align: center;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.collapsing .navbar-nav .nav-item,
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.show .navbar-nav .nav-item {
  clear: both;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.collapsing .navbar-buttons,
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.show .navbar-buttons {
  text-align: center;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.collapsing .navbar-buttons:last-child,
.cid-uQ0WRVhTM6 .collapsed .navbar-collapse.show .navbar-buttons:last-child {
  margin-bottom: 1rem;
}
@media (min-width: 992px) {
  .cid-uQ0WRVhTM6 .collapsed:not(.navbar-short) .navbar-collapse {
    max-height: 86.875vh;
  }
}
.cid-uQ0WRVhTM6 .collapsed button.navbar-toggler {
  display: block;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-brand {
  margin-left: 1rem !important;
}
.cid-uQ0WRVhTM6 .collapsed .navbar-toggleable-sm {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-uQ0WRVhTM6 .collapsed .dropdown .dropdown-menu {
  width: 100%;
  text-align: center;
  position: relative;
  opacity: 0;
  display: block;
  height: 0;
  visibility: hidden;
  padding: 0;
  transition-duration: 0.5s;
  transition-property: opacity, padding, height;
}
.cid-uQ0WRVhTM6 .collapsed .dropdown.open > .dropdown-menu {
  position: relative;
  opacity: 1;
  height: auto;
  padding: 1.4rem 0;
  visibility: visible;
}
.cid-uQ0WRVhTM6 .collapsed .dropdown .dropdown-submenu {
  left: 0;
  text-align: center;
  width: 100%;
}
.cid-uQ0WRVhTM6 .collapsed .dropdown .dropdown-toggle[data-toggle='dropdown-submenu']::after {
  margin-top: 0;
  position: inherit;
  right: 0;
  top: 50%;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.3em;
  vertical-align: middle;
  content: '';
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent;
}
@media (max-width: 991px) {
  .cid-uQ0WRVhTM6.navbar-expand {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-uQ0WRVhTM6 img {
    height: 3.8rem !important;
  }
  .cid-uQ0WRVhTM6 .btn {
    display: -webkit-flex;
  }
  .cid-uQ0WRVhTM6 button.navbar-toggler {
    display: block;
  }
  .cid-uQ0WRVhTM6 .navbar-brand {
    margin-left: 1rem !important;
  }
  .cid-uQ0WRVhTM6 .navbar-toggleable-sm {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse {
    display: none !important;
    padding-right: 0 !important;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse.collapsing,
  .cid-uQ0WRVhTM6 .navbar-collapse.show {
    display: block !important;
    overflow: auto;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse.collapsing .navbar-nav,
  .cid-uQ0WRVhTM6 .navbar-collapse.show .navbar-nav {
    display: block;
    text-align: center;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse.collapsing .navbar-nav .nav-item,
  .cid-uQ0WRVhTM6 .navbar-collapse.show .navbar-nav .nav-item {
    clear: both;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse.collapsing .navbar-buttons,
  .cid-uQ0WRVhTM6 .navbar-collapse.show .navbar-buttons {
    text-align: center;
  }
  .cid-uQ0WRVhTM6 .navbar-collapse.collapsing .navbar-buttons:last-child,
  .cid-uQ0WRVhTM6 .navbar-collapse.show .navbar-buttons:last-child {
    margin-bottom: 1rem;
  }
  .cid-uQ0WRVhTM6 .dropdown .dropdown-menu {
    width: 100%;
    text-align: center;
    position: relative;
    opacity: 0;
    display: block;
    height: 0;
    visibility: hidden;
    padding: 0;
    transition-duration: 0.5s;
    transition-property: opacity, padding, height;
  }
  .cid-uQ0WRVhTM6 .dropdown.open > .dropdown-menu {
    position: relative;
    opacity: 1;
    height: auto;
    padding: 1.4rem 0;
    visibility: visible;
  }
  .cid-uQ0WRVhTM6 .dropdown .dropdown-submenu {
    left: 0;
    text-align: center;
    width: 100%;
  }
  .cid-uQ0WRVhTM6 .dropdown .dropdown-toggle[data-toggle='dropdown-submenu']::after {
    margin-top: 0;
    position: inherit;
    right: 0;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.3em;
    vertical-align: middle;
    content: '';
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
  }
}
@media (max-width: 767px) {
  .cid-uQ0WRVhTM6 .nav-link {
    justify-content: start !important;
  }
  .cid-uQ0WRVhTM6 .navbar.opened {
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .cid-uQ0WRVhTM6 .navbar-toggleable-sm {
    width: 100% !important;
  }
  .cid-uQ0WRVhTM6 .dropdown-menu {
    box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;
    background: #efefef !important;
  }
}
@media (min-width: 767px) {
  .cid-uQ0WRVhTM6 .menu-logo {
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
  }
}
.cid-uQ0WRVhTM6 .navbar-collapse {
  flex-basis: auto;
  -webkit-flex-basis: auto;
}
.cid-uQ0WRVhTM6 .nav-link:hover,
.cid-uQ0WRVhTM6 .dropdown-item:hover {
  color: #f1894c !important;
}
@media (min-width: 1500px) {
  .cid-uQ0WRVhTM6 .navbar-toggleable-sm .navbar-collapse {
    max-width: 60% !important;
    padding-right: 5rem;
  }
  .cid-uQ0WRVhTM6 .menu-logo .navbar-brand {
    margin-left: 5rem;
  }
}
.cid-uQV8GSQsNa {
  padding-top: 4rem;
  padding-bottom: 0rem;
  background-color: #f5f5f7;
}
@media (max-width: 767px) {
  .cid-uQV8GSQsNa .margin-sm-top {
    margin-top: 4rem;
  }
}
.cid-uQV8GSQsNa .item-img {
  position: relative;
}
@media (max-width: 992px) {
  .cid-uQV8GSQsNa .col-lg-9 {
    margin-bottom: 2rem;
  }
}
.cid-uQV8GSQsNa .item-round {
  background: #0853af;
  border-radius: 50%;
  aspect-ratio: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 2rem;
  padding: 2rem;
}
@media (max-width: 1800px) {
  .cid-uQV8GSQsNa .item-round h5 {
    font-size: 2rem !important;
  }
  .cid-uQV8GSQsNa .item-round p {
    font-size: 1.5rem !important;
  }
}
.cid-uQV8GSQsNa p {
  line-height: 1.2;
}
.cid-uQV8GSQsNa .item-content2 {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 1rem;
  padding: 0 1.5rem 2rem;
  display: flex;
  flex-direction: column;
  height: auto;
}
@media (max-width: 767px) {
  .cid-uQV8GSQsNa .item-content2 {
    padding: 0 1rem 1.4rem;
    margin-top: 1rem;
  }
}
.cid-uQV8GSQsNa .link-icon-wrapper2 {
  position: absolute;
  right: -1px;
  padding: 2px;
  bottom: -1px;
  background: #0853af;
  width: 68px;
  height: 68px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 2rem;
  z-index: 3;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .icon-wrap2 {
  background: #f7ed4a;
  width: 55px;
  height: 55px;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .icon-wrap2 span {
  color: #ffffff;
  font-size: 1.1rem;
  transition: all 0.3s;
  display: block;
  padding-top: 1px;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .svg3 {
  position: absolute;
  top: -29px;
  right: 0px;
  transform: rotate(180deg);
  width: 30px;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .svg3 path {
  fill: #0853af;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .svg4 {
  position: absolute;
  transform: rotate(180deg);
  width: 30px;
  bottom: 0;
  left: -29px;
}
.cid-uQV8GSQsNa .link-icon-wrapper2 .svg4 path {
  fill: #0853af;
}
.cid-uQV8GSQsNa .image-wrapper {
  overflow: hidden;
  border-radius: 2rem;
  height: 100%;
}
@media (max-width: 992px) {
  .cid-uQV8GSQsNa .image-wrapper {
    min-height: 600px;
  }
}
@media (max-width: 767px) {
  .cid-uQV8GSQsNa .image-wrapper {
    min-height: 400px;
  }
}
.cid-uQV8GSQsNa .image-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-uQV8GSQsNa .item-wrapper {
  position: relative;
  background: #0853af;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.cid-uQV8GSQsNa .link-icon-wrapper {
  position: absolute;
  left: -1px;
  padding: 2rem;
  bottom: -1px;
  background: #0853af;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  border-top-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  z-index: 3;
}
@media (max-width: 767px) {
  .cid-uQV8GSQsNa .link-icon-wrapper {
    padding: 1rem;
  }
}
.cid-uQV8GSQsNa .link-icon-wrapper .icon-wrap {
  background: #ffffff;
  width: 55px;
  height: 55px;
  transition: all 0.3s;
  display: flex;
  border: 1px solid #232323;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.cid-uQV8GSQsNa .link-icon-wrapper .icon-wrap:hover {
  cursor: pointer;
}
.cid-uQV8GSQsNa .link-icon-wrapper .icon-wrap:hover span {
  transform: scale(1.4);
}
.cid-uQV8GSQsNa .link-icon-wrapper .icon-wrap span {
  color: #232323;
  font-size: 1.1rem;
  transition: all 0.3s;
  display: block;
  padding-top: 1px;
}
.cid-uQV8GSQsNa .link-icon-wrapper .svg1 {
  position: absolute;
  top: -40px;
  left: 0px;
  transform: rotate(-90deg);
  width: 40px;
}
.cid-uQV8GSQsNa .link-icon-wrapper .svg1 path {
  fill: #0853af;
}
.cid-uQV8GSQsNa .link-icon-wrapper .svg2 {
  position: absolute;
  transform: rotate(-90deg);
  width: 40px;
  bottom: 0;
  right: -40px;
}
.cid-uQV8GSQsNa .link-icon-wrapper .svg2 path {
  fill: #0853af;
}
.cid-uQV8GSQsNa img,
.cid-uQV8GSQsNa .item-img {
  width: 100%;
  height: 100%;
}
.cid-uQV8GSQsNa .item-title2 {
  color: #ffffff;
  text-align: center;
}
.cid-uQV8GSQsNa .mbr-text,
.cid-uQV8GSQsNa .item .mbr-section-btn {
  text-align: center;
  color: #ffffff;
}
.cid-uQV8GSQsNa .item2 {
  max-height: 300px;
  transition: transform 0.3s;
  margin-bottom: 2rem;
}
.cid-uQV8GSQsNa .item2 img {
  height: 300px;
}
.cid-uQV8GSQsNa .item2:hover {
  cursor: pointer;
}
.cid-uQV8GSQsNa .item2:hover .link-icon-wrapper2 span {
  transform: rotate(-20deg) scale(1.3);
}
.cid-uQV8GSQsNa .item-title {
  color: #ffffff;
}
.cid-uQV8GSQsNa .item-title3 {
  text-align: center;
  color: #232323;
}
.cid-uQ0WLsgIFN {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-uQ0WLsgIFN .card-icon {
  font-size: 40px;
  color: #f7ed4a;
  transition: color 0.3s;
}
.cid-uQ0WLsgIFN .card-title {
  font-weight: 600;
  letter-spacing: 1px;
}
.cid-uQ0WLsgIFN .link-ico {
  font-size: 0.8rem;
  color: #f5f5f7;
  border: 2px solid #f5f5f7;
  border-radius: 100%;
  padding: 0.5rem 0;
  font-weight: 900;
  padding-left: 9px;
  padding-right: 7px;
}
.cid-uQ0WLsgIFN .line {
  width: 35px;
  height: 3px;
  display: inline-block;
  background: #f1894c;
  margin-bottom: 1.5rem;
  transition: background 0.3s;
}
.cid-uQ0WLsgIFN .card {
  padding: 0 !important;
}
.cid-uQ0WLsgIFN .card-wrapper {
  padding: 4rem;
  transition: background 0.3s;
}
.cid-uQ0WLsgIFN .card-wrapper:hover {
  background: #f7ed4a;
}
.cid-uQ0WLsgIFN .card-wrapper:hover .card-icon {
  color: #0853af;
}
.cid-uQ0WLsgIFN .card-wrapper:hover .line {
  background: #0853af;
}
.cid-uQ0WLsgIFN .card1 {
  background: #0853af;
}
.cid-uQ0WLsgIFN .card2 {
  background: #0858b9;
}
.cid-uQ0WLsgIFN .card3 {
  background: #095cc3;
}
.cid-uQ0WLsgIFN .card4 {
  background: #0961cc;
}
.cid-uQ0WLsgIFN .card5 {
  background: #0a66d6;
}
.cid-uQ0WLsgIFN .card6 {
  background: #0a6ae0;
}
.cid-uQ0WLsgIFN .col-lg-x {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
@media (max-width: 1400px) {
  .cid-uQ0WLsgIFN .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (max-width: 767px) {
  .cid-uQ0WLsgIFN .col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.cid-uQ0WLsgIFN .mbr-fallback-image.disabled {
  display: none;
}
.cid-uQ0WLsgIFN .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uQ0WLsgIFN .card-title,
.cid-uQ0WLsgIFN .card-ico,
.cid-uQ0WLsgIFN .line-wrap {
  text-align: left;
}
.cid-uQJNyOsLFO {
  background-image: url("../../../assets/images/lions-577104-1280-1280x857.jpg");
}
.cid-uQJNyOsLFO .row {
  flex-direction: row-reverse;
}
.cid-uQJNyOsLFO .mbr-section-title {
  color: #ffffff;
}
.cid-uQJNyOsLFO .mbr-text,
.cid-uQJNyOsLFO .mbr-section-btn {
  color: #ffffff;
}
.cid-uQJNyOsLFO .mbr-section-text {
  color: #ffffff;
  text-align: center;
}
.cid-uQJNyOsLFO img {
  border-radius: 2rem;
}
.cid-uQJNyOsLFO .mbr-section-subtitle {
  color: #ffffff;
}
.cid-uQJNyOsLFO .number {
  color: #f7ed4a;
  text-align: center;
}
@media (max-width: 767px) {
  .cid-uQJNyOsLFO .image-wrapper {
    display: none;
  }
}
.cid-uQJNyOsLFO .mbr-fallback-image.disabled {
  display: none;
}
.cid-uQJNyOsLFO .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR2rKLP97i {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f5f5f7;
}
.cid-uR2rKLP97i .mbr-fallback-image.disabled {
  display: none;
}
.cid-uR2rKLP97i .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR2rKLP97i .mbr-section-head {
  margin-bottom: 32px;
}
.cid-uR2rKLP97i .mbr-section-title {
  color: #24262b;
  text-align: center;
}
.cid-uR2rKLP97i .mbr-section-subtitle {
  margin-top: 16px;
  color: #24262b;
  text-align: center;
}
.cid-uR2rKLP97i .cards-row {
  row-gap: 32px;
}
.cid-uR2rKLP97i .card {
  border-radius: 0;
}
.cid-uR2rKLP97i .card-wrapper {
  width: 100%;
  height: 100%;
  padding: 32px 32px 24px;
  background: #b2ccd2;
}
@media (max-width: 991px) {
  .cid-uR2rKLP97i .card-wrapper {
    padding: 32px 16px 24px;
  }
}
.cid-uR2rKLP97i .item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 82px;
  height: 82px;
  margin-right: auto;
  margin-bottom: 24px;
  border-radius: 50%;
  overflow: hidden;
}
.cid-uR2rKLP97i .item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-uR2rKLP97i .card-title {
  margin-bottom: 8px;
  color: #0853af;
}
.cid-uR2rKLP97i .card-subtitle {
  color: #24262b;
}
.cid-uR2rKLP97i .card-bottom-wrap {
  margin-top: 24px;
}
.cid-uR2rKLP97i .card-name {
  color: #24262b;
}
.cid-uR2rKLP97i .card-text {
  color: #24262b;
}
.cid-uR1dlRFTNA {
  padding-top: 1rem;
  padding-bottom: 3rem;
  background: #ffffff;
}
.cid-uR1dlRFTNA .mbr-fallback-image.disabled {
  display: none;
}
.cid-uR1dlRFTNA .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR1dlRFTNA .team-card {
  margin-bottom: 2rem;
  transition: all 0.3s;
}
.cid-uR1dlRFTNA .team-card:hover {
  transform: translateY(-10px);
}
.cid-uR1dlRFTNA .card-wrap {
  background: #d8cf35;
  overflow: hidden;
  border-radius: 2rem;
  transition: all 0.3s;
}
@media (max-width: 991px) {
  .cid-uR1dlRFTNA .card-wrap {
    margin-bottom: 2rem;
  }
}
.cid-uR1dlRFTNA .card-wrap .image-wrap img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .cid-uR1dlRFTNA .card-wrap .content-wrap {
    padding: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-uR1dlRFTNA .card-wrap .content-wrap {
    padding: 1rem;
  }
}
.cid-uR1dlRFTNA .card-wrap:hover {
  transform: scale(1.05);
}
.cid-uR1dlRFTNA .social-row {
  text-align: center;
}
.cid-uR1dlRFTNA .social-row .soc-item {
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 0.6rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  border: 2px solid #04492e;
  transition: all 0.3s;
}
.cid-uR1dlRFTNA .social-row .soc-item .mbr-iconfont {
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-content: center;
  color: #04492e;
  font-size: 1.5rem;
}
.cid-uR1dlRFTNA .social-row .soc-item:hover {
  background-color: #04492e;
}
.cid-uR1dlRFTNA .social-row .soc-item:hover .mbr-iconfont {
  color: #ffffff;
}
.cid-uR1dlRFTNA .mbr-section-title {
  color: #232323;
}
.cid-uR1dlRFTNA .card-title,
.cid-uR1dlRFTNA .social-row {
  color: #04492e;
}
.cid-uR1dlRFTNA .mbr-role,
.cid-uR1dlRFTNA .social-row {
  color: #ffffff;
}
.cid-uR1dlRFTNA .mbr-section-subtitle {
  color: #232323;
}
.cid-uR1f8rIvJg {
  padding-top: 1rem;
  padding-bottom: 2rem;
  background: #ffffff;
}
.cid-uR1f8rIvJg .mbr-fallback-image.disabled {
  display: none;
}
.cid-uR1f8rIvJg .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR1f8rIvJg .team-card {
  margin-bottom: 2rem;
  transition: all 0.3s;
}
.cid-uR1f8rIvJg .team-card:hover {
  transform: translateY(-10px);
}
.cid-uR1f8rIvJg .card-wrap {
  background: #d8cf35;
  overflow: hidden;
  border-radius: 2rem;
  transition: all 0.3s;
}
@media (max-width: 991px) {
  .cid-uR1f8rIvJg .card-wrap {
    margin-bottom: 2rem;
  }
}
.cid-uR1f8rIvJg .card-wrap .image-wrap img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .cid-uR1f8rIvJg .card-wrap .content-wrap {
    padding: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-uR1f8rIvJg .card-wrap .content-wrap {
    padding: 1rem;
  }
}
.cid-uR1f8rIvJg .card-wrap:hover {
  transform: scale(1.05);
}
.cid-uR1f8rIvJg .social-row {
  text-align: center;
}
.cid-uR1f8rIvJg .social-row .soc-item {
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 0.6rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  border: 2px solid #ebeced;
  transition: all 0.3s;
}
.cid-uR1f8rIvJg .social-row .soc-item .mbr-iconfont {
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-content: center;
  color: #ebeced;
  font-size: 1.5rem;
}
.cid-uR1f8rIvJg .social-row .soc-item:hover {
  background-color: #ebeced;
}
.cid-uR1f8rIvJg .social-row .soc-item:hover .mbr-iconfont {
  color: #000000;
}
.cid-uR1f8rIvJg .mbr-section-title {
  color: #ffffff;
}
.cid-uR1f8rIvJg .card-title,
.cid-uR1f8rIvJg .social-row {
  color: #04492e;
}
.cid-uR1f8rIvJg .mbr-role,
.cid-uR1f8rIvJg .social-row {
  color: #ffffff;
}
.cid-uR2oKwSwbU {
  background-color: #d8cf35;
}
.cid-uR2oKwSwbU .mbr-fallback-image.disabled {
  display: none;
}
.cid-uR2oKwSwbU .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR2oKwSwbU b,
.cid-uR2oKwSwbU strong {
  font-weight: 900;
}
.cid-uR2oKwSwbU .row {
  flex-direction: row-reverse;
}
@media (min-width: 992px) {
  .cid-uR2oKwSwbU img {
    padding: 0 4rem;
  }
}
@media (max-width: 992px) {
  .cid-uR2oKwSwbU img {
    padding-bottom: 2rem;
  }
}
.cid-uR2oKwSwbU .row {
  align-items: center;
}
.cid-uR2oKwSwbU .mbr-section-title {
  color: #17003b;
}
.cid-uR2oKwSwbU .mbr-text,
.cid-uR2oKwSwbU .mbr-section-btn {
  color: #17003b;
}
.cid-uR2oKwSwbU .mbr-section-subtitle {
  color: #17003b;
}
.cid-uR0YJTZJCw {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background-color: #ffffff;
}
.cid-uR0YJTZJCw img {
  height: 500px;
  object-fit: cover;
}
@media (max-width: 767px) {
  .cid-uR0YJTZJCw img {
    height: 350px;
  }
}
.cid-uR0YJTZJCw .mbr-section-title {
  color: #232323;
  text-align: center;
}
.cid-uR0YJTZJCw .mbr-section-subtitle {
  text-align: center;
  color: #767676;
}
@media (max-width: 992px) {
  .cid-uR0YJTZJCw .item-wrapper {
    margin-bottom: 2rem;
  }
}
.cid-uR2hk9DoFf {
  padding-top: 10rem;
  padding-bottom: 3rem;
  overflow: hidden;
  background-image: url("../../../assets/images/whatsapp-image-2025-07-15-13.18.25-1cd70c14.jpg");
}
.cid-uR2hk9DoFf .mbr-section-head {
  width: 100%;
  margin-bottom: 30px;
}
.cid-uR2hk9DoFf .mbr-section-title {
  color: #232323;
  margin-bottom: 0;
  text-align: left;
}
.cid-uR2hk9DoFf .mbr-section-subtitle {
  color: #000000;
  margin-top: 1rem;
  margin-bottom: 0;
}
.cid-uR2hk9DoFf .box {
  width: 100%;
  border-radius: 0;
  overflow: hidden;
}
.cid-uR2hk9DoFf .mbr-media {
  width: 100%;
  position: relative;
}
.cid-uR2hk9DoFf .mbr-media img {
  width: 100%;
  height: auto;
  max-height: 100vh;
  max-width: 100%;
  object-fit: cover;
}
.cid-uR2hk9DoFf .mbr-media:hover .icon-wrap {
  transform: translate(-50%, -50%) scale(1.1);
}
.cid-uR2hk9DoFf .mbr-media span {
  font-size: 4rem;
  transition: all 0.2s;
}
.cid-uR2hk9DoFf .icon-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-color: #ffffff;
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.25);
  border-radius: 50%;
  transition: 0.3s all;
}
.cid-uR2hk9DoFf .icon-wrap:hover {
  transform: translate(-50%, -55%);
}
.cid-uR2hk9DoFf .icon-wrap div {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 88px;
  padding: 20px;
}
.cid-uR2hk9DoFf .icon-wrap div .mbr-iconfont {
  color: #747474;
  font-size: 28px !important;
}
.cid-uR2hk9DoFf .modalWindow {
  position: fixed;
  z-index: 5000;
  left: 0;
  top: 0;
  background-color: rgba(61, 61, 61, 0.65);
  width: 100%;
  height: 100%;
}
.cid-uR2hk9DoFf .modalWindow .modalWindow-container {
  display: table-cell;
  vertical-align: middle;
}
.cid-uR2hk9DoFf .modalWindow .modalWindow-video {
  height: calc(44.9943757vw);
  width: 80vw;
  margin: 0 auto;
}
.cid-uR2hk9DoFf .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-uR2hk9DoFf .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-uR1QazLRc4 {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #ffffff;
}
.cid-uR1QazLRc4 .mbr-fallback-image.disabled {
  display: none;
}
.cid-uR1QazLRc4 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uR1QazLRc4 img {
  width: 100%;
  height: 100%;
  margin-bottom: 2rem;
  object-fit: cover;
  border: 2px dashed #ed4266;
  border-radius: 8px;
}
.cid-uR1QazLRc4 .img-wide {
  height: 50%;
}
.cid-uR1QazLRc4 .img-big {
  height: 100%;
}
.cid-uQWzqWyNIw {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #d8cf35;
}
.cid-uQWzqWyNIw .mbr-overlay {
  background-color: #ed4266;
  opacity: 0;
}
.cid-uQWzqWyNIw textarea {
  min-height: 150px;
}
.cid-uQWzqWyNIw .form-col {
  background: #0853af;
  padding: 3rem 1rem;
}
.cid-uQWzqWyNIw .form-wrap {
  max-width: 520px;
  margin: auto;
}
.cid-uQWzqWyNIw .text-wrap {
  max-width: 400px;
  border: 2px solid #ffffff;
  padding: 3rem;
  margin: 4rem auto !important;
}
@media (max-width: 992px) {
  .cid-uQWzqWyNIw .form-wrap {
    max-width: 690px;
  }
  .cid-uQWzqWyNIw .md-pb {
    padding-bottom: 3rem;
  }
  .cid-uQWzqWyNIw .text-wrap {
    max-width: 690px;
  }
}
.cid-uQWzqWyNIw .mbr-section-btn {
  margin: 0.4rem;
  padding-top: 1.5rem;
}
.cid-uQWzqWyNIw .line {
  width: 35px;
  height: 3px;
  display: inline-block;
  background: #ed4266;
  transition: background 0.3s;
  margin-bottom: 2rem;
}
.cid-uQWzqWyNIw H2 {
  color: #ffffff;
}
@media (max-width: 767px) {
  .cid-uQWzqWyNIw .col-auto {
    margin: auto;
  }
}
.cid-uQWzqWyNIw H3 {
  color: #232323;
  text-align: left;
}
.cid-uQWzqWyNIw H4 {
  color: #ffffff;
}
.cid-uQWzs7vthi {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #0853af;
}
.cid-uQWzs7vthi section {
  position: relative;
}
.cid-uQWzs7vthi h4 {
  margin: 0;
}
.cid-uQWzs7vthi img {
  height: 100px;
  padding-rigth: 8px;
}
.cid-uQWzs7vthi a {
  font-weight: 300;
}
.cid-uQWzs7vthi .img1 {
  color: #f7ed4a;
}
.cid-uQWzs7vthi .img2 {
  color: #f7ed4a;
}
.cid-uQWzs7vthi .line {
  width: 35px;
  height: 3px;
  display: inline-block;
  background: #f1894c;
  transition: background 0.3s;
  margin-bottom: 2rem;
}
.cid-uQWzs7vthi .media-wrap {
  display: flex;
  margin-bottom: 1rem;
  align-items: center;
}
@media (max-width: 992px) {
  .cid-uQWzs7vthi .content > div:not(:last-child) {
    margin-bottom: 2rem;
  }
}
.cid-uQWzs7vthi .item,
.cid-uQWzs7vthi .link {
  display: flex;
  align-items: center;
  padding-bottom: 0.5rem;
  margin-bottom: 0.6rem;
}
.cid-uQWzs7vthi .item h4,
.cid-uQWzs7vthi .link h4 {
  padding-left: 10px;
  margin: 0;
}
.cid-uQWzs7vthi .link {
  border-bottom: 1px solid #4a535e;
}
@media (max-width: 767px) {
  .cid-uQWzs7vthi .item {
    justify-content: center;
  }
}
.cid-uQWzs7vthi .item-title {
  color: #ffffff;
}
.cid-uQWzs7vthi .link-title {
  text-align: right;
}
.cid-uQWzu5bMdQ {
  padding-top: 45px;
  padding-bottom: 45px;
  background-image: url("../../../assets/images/banck33-397x127.jpg");
}
.cid-uQWzu5bMdQ .mbr-flex {
  display: flex;
  justify-content: flex-end;
}
.cid-uQWzu5bMdQ section {
  position: relative;
}
.cid-uQWzu5bMdQ h4 {
  margin: 0;
}
.cid-uQWzu5bMdQ a {
  font-weight: 300;
}
.cid-uQWzu5bMdQ .row {
  align-items: center;
}
.cid-uQWzu5bMdQ .item {
  margin: 0 1.5rem;
  display: flex;
  align-items: center;
}
.cid-uQWzu5bMdQ .item h4 {
  padding-left: 10px;
  margin: 0;
}
.cid-uQWzu5bMdQ .img1 {
  color: #ffffff;
}
@media (max-width: 992px) {
  .cid-uQWzu5bMdQ .content > div:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media (max-width: 992px) {
  .cid-uQWzu5bMdQ .align-left {
    text-align: center;
  }
  .cid-uQWzu5bMdQ .mbr-flex {
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .cid-uQWzu5bMdQ .mbr-flex {
    flex-direction: column;
    align-items: center;
  }
  .cid-uQWzu5bMdQ .item {
    padding-bottom: 0.5rem;
  }
}
.cid-uQWzu5bMdQ .item-title {
  color: #232323;
}
.cid-uQWzu5bMdQ H4 {
  color: #232323;
}
